XAMPP for Windows 'adodb.php' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 31472
Class: Input Validation Error
CVE: CVE-2008-6498
Remote: Yes
Local: No
Published: Sep 29 2008 12:00AM
Updated: Mar 27 2009 04:46PM
Credit: Jaykishan Nirmal
Vulnerable: XAMPP XAMPP Windows 1.6.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus